CIF_FCALC(1)

NAME
cif_Fcalc - compute the structure factors from CIF files.

SYNOPSIS
cif_Fcalc --options input1.cif input*.cif

DESCRIPTION
Compute the structure factors from CIF files.

OPTIONS
--max-Fhkl-number
                  Selection of sorted (numerically and Friedel's law)
                  Fhkl number.

--external_CR_table
                  Use Cromer Mann coefficients from external
                  source: table 6.1.1.4.

--max-resolution
                  Selection of resolution.

--isotropic-Tf
                  Use isotropic temperature factor for structure
                  factor calculations.

--Miller-indexes "5 6 7 -1 2 -6"
                  Provide limits on the Miller indices
                  (hmax, hmin, kmax, kmin, lmax, lmin).
                  Default: '10 -10 10 -10 10 -10'.

--get-hkl-data
                  Providing of a path to COD file which contains
                  hkl data.

--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_Fcalc bugs using e-mail: cod-bugs@ibt.lt